Get Crate
http
GET /crates/{handle}
One crate, as List Crates shows it. used_gb is null until the crate’s usage has been read. snapshots.kept_by_schedules is how many snapshots its schedules keep; what’s left of snapshots.max is room for snapshots you take yourself.
Response
json
{
"handle": "c7xk2m9p",
"hostname": "c7xk2m9p.crates.workspace.org",
"product": "Crate 1 TB",
"status": "active",
"size_gb": 1000,
"used_gb": 38.5,
"sub_users": { "count": 2, "max": 10 },
"snapshots": { "max": 20, "kept_by_schedules": 14 },
"plain_ftp_allowed": false
}